@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
:root {
  --brand: #53624e;
  --green: #00843e;
  --blue-light: #CFF1FC;
  --brand-light-bg: #FFE8E8;
  --bg-light-blue: #D7E9F3;
  --link-color: #1D242E;
  --heading-color: #454545;
  --dark: #000;
  --grey: #7B7B7B;
  --br: .875rem;
  --body-text-color: #545454;
  --border-radius: .35rem;
  --white: #ffffff;
  --body-font: "Roboto", sans-serif;
}

* {
  margin: 0%;
  padding: 0%;
  box-sizing: border-box;
}
*::after, *::before {
  margin: 0%;
  padding: 0%;
}

html {
  font-size: 100%;
  width: 100%;
  height: 100%;
  scroll-behavior: smooth;
  overflow-x: hidden;
}

body {
  background-color: #fff;
  text-rendering: optimizeLegibility;
  font-family: "Roboto", serif;
  font-display: swap;
  line-height: 1.65;
  color: var(--body-text-color);
  font-weight: 400;
  font-style: normal;
  font-size: 1rem;
  padding-right: 0 !important;
}

.ff-pro {
  font-family: var(--body-font), sans-serif;
}

.lead-lg {
  font-size: 1.375rem;
}

.lead-sm {
  font-size: 1.125rem;
}

.fs-12 {
  font-size: 12px;
}

.fs-13 {
  font-size: 13px;
}

.fs-15 {
  font-size: 0.937rem;
}

.bg-light {
  background-color: var(--brand-light-bg) !important;
}

.bg-primary {
  background-color: var(--brand) !important;
}

.bg-dark {
  background-color: var(--dark) !important;
}

.bg-blue {
  background-color: var(--blue) !important;
}

.bg-green {
  background-color: var(--green);
}

.transition {
  transition: all 0.3s ease-in-out;
}

.text-54 {
  color: #545454;
}

.text-primary {
  color: var(--brand) !important;
}

.text-green {
  color: var(--green) !important;
}

.text-dark {
  color: var(--dark) !important;
}

.object-cover {
  object-fit: cover;
  object-position: center center;
}

.spacing-x {
  letter-spacing: 2px;
}

.spacing-x-1 {
  letter-spacing: 1px;
}

.link {
  color: var(--brand);
  cursor: pointer;
  word-wrap: break-word;
  text-decoration: none;
}
.link:hover {
  color: var(--dark);
}

a {
  text-decoration: none;
  display: inline-block;
  transition: all 0.3s ease-in-out;
  color: var(--dark);
}
a:hover {
  color: var(--brand);
}

ul {
  padding-left: 0;
  margin-bottom: 0;
}
ul li {
  list-style-type: none;
}

.btn:focus, .form-control:focus, .form-select:focus, .form-check-input:focus {
  box-shadow: none;
}

.btn {
  font-weight: 500;
  padding: 14px 24px;
  font-display: swap;
  font-size: 1.125rem;
  justify-content: center;
  align-items: center;
  display: inline-flex;
  transition: all 0.4s ease-in-out;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: var(--brand);
  --bs-btn-border-color: var(--brand);
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #E12D39;
  --bs-btn-hover-border-color: #E12D39;
  --bs-btn-focus-shadow-rgb: 49,132,253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #E12D39;
  --bs-btn-active-border-color: #E12D39;
  --bs-btn-disabled-bg: var(--brand);
  --bs-btn-disabled-border-color: var(--brand);
}

.btn-outline-dark {
  --bs-btn-color: #4A4A4A;
  --bs-btn-border-color: #4A4A4A;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #212529;
  --bs-btn-hover-border-color: #212529;
  --bs-btn-focus-shadow-rgb: 33,37,41;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #212529;
  --bs-btn-active-border-color: #212529;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #212529;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #212529;
  --bs-gradient: none;
}

.modal-open {
  padding-right: 0 !important;
}

.scroller * {
  scrollbar-width: thin;
  scrollbar-color: #ddd #eee;
}

.scroller *::-webkit-scrollbar {
  width: 12px;
}

.scroller *::-webkit-scrollbar-track {
  background: #eee;
}

.scroller *::-webkit-scrollbar-thumb {
  background-color: #ddd;
  border-radius: 20px;
  border: 3px solid #eee;
}

/*------ Disc List Style ------------*/
.disc__list li {
  padding-left: 1.25rem;
  position: relative;
}
.disc__list li::before {
  content: "";
  display: block;
  width: 9px;
  height: 9px;
  position: absolute;
  top: 0.5rem;
  left: 0%;
  background-color: white;
  border-radius: 50%;
}
.disc__list li:not(:last-child) {
  margin-bottom: 0.25rem;
}

.discs__list li {
  padding-left: 1.25rem;
  position: relative;
}
.discs__list li::before {
  content: "";
  display: block;
  width: 4px;
  height: 4px;
  position: absolute;
  top: 0.7rem;
  left: 0%;
  background-color: #000;
  border-radius: 50%;
}
.discs__list li:not(:last-child) {
  margin-bottom: 0.25rem;
}

.tooltip {
  opacity: 1;
}
.tooltip .tooltip-inner {
  padding: 0 0.5rem;
  min-height: 1.8rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--dark);
  opacity: 1;
  line-height: 1.2;
}

.tooltip.show {
  opacity: 1 !important;
}

.pagination .page-item {
  margin: 0.2rem;
}
.pagination .page-item .page-link {
  border: 1px solid #E5E5E5;
  font-weight: 600;
  color: var(--body-text-color);
  border-radius: 0%;
  line-height: 1;
  padding: 0.75rem 0.75rem;
  min-width: 2.5rem;
  text-align: center;
}
.pagination .page-item .page-link img {
  width: 1.125rem;
}
.pagination .page-item .page-link.active {
  background-color: var(--brand);
  color: var(--white);
  border-color: var(--brand);
}
.pagination .page-item.active .page-link {
  background-color: var(--brand);
  color: var(--white);
  border-color: var(--brand);
}

@media (max-width: 991.99px) {
  html {
    font-size: 93.75%;
  }
}
@media (max-width: 767.99px) {
  .h1 {
    font-size: 2rem;
  }
}
@media (max-width: 575.99px) {
  html {
    font-size: 87.5%;
  }
  .btn {
    font-size: 14px;
    padding: 14px 20px;
  }
  .container {
    max-width: calc(100% - 20px);
  }
}
/*====================== Navigation Styles ===================*/
.smart-scroll {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
}

.scrolled-down {
  transform: translateY(-100%);
  transition: all 0.3s ease-in-out;
}

.scrolled-up {
  transform: translateY(0);
  transition: all 0.3s ease-in-out;
  background-color: var(--brand);
}
.scrolled-up .navbar-brand img {
  max-height: 5rem;
}

.navbar .navbar-brand img {
  max-height: 5rem;
}
.navbar .navbar-toggler {
  width: 2.875rem;
  height: 2.875rem;
}
.navbar .navbar-toggler:focus {
  box-shadow: none;
  outline: none;
}

.mobile__menu {
  --bs-offcanvas-height: 100%;
}

@media (max-width: 1300px) {
  .navbar .navbar-brand img {
    max-height: 3.75rem;
  }
}
@media (max-width: 576px) {
  .navbar .navbar-brand img {
    max-height: 5rem;
  }
  .mobile__menu .logo {
    max-height: 2.5rem;
  }
  .mobile__menu .offcanvas-body {
    max-height: calc(100vh - 6rem);
    overflow-y: auto;
  }
}
.contact__card .icon {
  width: 2rem;
}
.contact__card .icon img {
  height: 2rem;
}
.contact__card .icon img.sm {
  height: 2rem;
}
.contact__card .caption {
  width: calc(100% - 2rem);
  padding-left: 0.5rem;
}

footer {
  background-color: #000000;
  padding: 3rem 0;
}
footer a {
  color: var(--white);
  text-transform: capitalize;
  font-weight: 500;
}
footer a:hover {
  text-decoration: underline;
  color: var(--brand);
}
footer .links li {
  list-style-type: disc;
}
footer .company__links li {
  opacity: 0.8;
}
footer .company__links li:hover, footer .company__links li:focus {
  opacity: 1;
}
footer .btn-dark {
  --bs-btn-color: #fff;
  --bs-btn-bg: #4A4A4A;
  --bs-btn-border-color: #4A4A4A;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #4d5154;
  --bs-btn-active-border-color: #373b3e;
}
footer .btn-dark:hover {
  text-decoration: none;
}
footer .border-top {
  border-color: rgba(255, 255, 255, 0.3) !important;
}
footer .copyright__wrapp {
  border-top: 1px solid var(--border-color);
}

.social__links li {
  margin-bottom: 0;
}
.social__links li a {
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 50%;
  background-color: rgb(113, 110, 110);
  color: var(--dark);
}
.social__links li a svg {
  width: 1.125rem;
  height: 1.125rem;
}
.social__links li a svg path {
  fill: var(--dark);
}
.social__links li a:hover, .social__links li a:focus {
  background-color: var(--white);
  color: var(--dark) !important;
}
.social__links li:not(:first-child) {
  margin-left: 0.5rem;
}

/*---------------------- Back to Top Css --------------*/
.backTop {
  position: fixed;
  bottom: 2rem;
  right: 2rem;
  width: 3.5rem;
  min-height: auto;
  height: 3.5rem;
  z-index: 999;
  border: 2px solid var(--white);
  display: none;
}
.backTop svg {
  width: 1.875rem;
  height: 1.875rem;
}
.backTop svg path {
  fill: var(--white);
}
.backTop:hover, .backTop:focus, .backTop:active {
  background-color: var(--dark);
}
.backTop.show {
  display: flex;
}

@media (max-width: 767.99px) {
  footer .logo__main {
    max-height: 6rem;
    width: auto;
  }
  footer .logo {
    max-height: 4rem;
    width: auto;
  }
}
@media (max-width: 575.99px) {
  footer .logo img {
    max-height: 3rem;
    width: auto;
  }
}
.header__wraper {
  min-height: 80vh;
  padding-top: 4rem;
}
.gallery-banner{
	min-height: 50vh;
  padding-top: 3rem;
}

@media (min-width: 1920px) {
  .header__wraper {
    min-height: 890px;
  }
	.gallery-banner {
    min-height: 450px;
  }
}
@media (max-width: 991px) {
  .header__wraper {
    min-height: 590px;
  }
.gallery-banner {
    min-height: 440px;
  }	
}
@media (max-width: 991px) {
  .header__wraper {
    min-height: 490px;
  }
.gallery-banner {
    min-height: 170px;
  }	
}
.search__wrapper {
  margin-top: -3rem;
}

@media (max-width: 991px) {
  .search__wrapper {
    margin-top: -5rem;
  }
  .search__wrapper .form__overlay {
    border-radius: 1rem !important;
  }
}
.search__box {
  border: 2px solid #FFFFFF;
  background: #fff;
  overflow: auto;
}
.search__box .form-control {
  height: 48px;
  width: 512px;
  background-color: #fff;
  color: var(--dark) !important;
  letter-spacing: 1.5px;
}
.search__box .btn {
  width: 3rem;
  height: 3rem;
  background-color: rgb(0, 132, 62);
}

@media (max-width: 575px) {
  .search__box .form-control {
    height: 40px;
  }
  .info__wrapper img {
    height: 3.5rem;
    width: auto;
  }
}
.services__wraper {
  padding-bottom: 6rem;
}

.services__card {
  background-color: rgb(255, 255, 255);
  border-radius: 7px;
  box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.0509803922);
}
.services__card .services__img {
  margin-top: -6rem;
}

.projectsCarousel .project__card img {
  height: 300px;
}

.whatsappdesk {
    position: fixed;
    right: 30px;
    bottom: 110px;
    z-index: 99;
}
.whatsappdesk a {
    height: 60px;
    width: 60px;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
    background: rgb(255,144,80);
    background: linear-gradient(0deg, #00B100, #09db09);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.5);
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    font-size: 24px;
    line-height: 54px;
}

@media (max-width: 1399px) {
  .projectsCarousel .project__card img {
    height: 550px;
  }
}

.btn-outline-dark svg path {
  transition: all 0.3s ease-in-out;
}
.btn-outline-dark:hover svg path, .btn-outline-dark:focus svg path, .btn-outline-dark:active svg path {
  fill: var(--white);
}

.blog__items .title {
  min-height: 8rem;
}
.blog__items .title a {
  color: #4A4A4A;
}
.blog__items .title a:hover, .blog__items .title a:focus, .blog__items .title a:active {
  color: var(--brand);
}

.owl-dots {
  text-align: center;
}
.owl-dots .owl-dot {
  width: 8px;
  height: 8px;
  border-radius: 50% !important;
  background-color: #eee !important;
  margin: 3px;
}
.owl-dots .owl-dot.active {
  background-color: var(--brand) !important;
}/*# sourceMappingURL=style.css.map */

.cardSelect { border: 1px solid #b99d75; padding: 15px;}
.cardSelect img{ width: 100%; height: auto;}
.cardSelect h3{ font-size: 24px; color: #f08b1f; margin-bottom: 10px; font-weight: 700;}
.cardSelect h4{ font-size: 18px; color: #f08b1f; margin-bottom: 10px; font-weight: 600;}
.cardSelect p{ font-size: 16px; line-height: 22px;}
.cardSelect ul{ margin-left: 13px; margin-bottom: 15px;}
.cardSelect li{ font-size: 13px; line-height: 22px; list-style: disc;}
.cardSelect a{ color: #f08b1f; font-weight: 600; font-size: 17px;}

.aboutmore{ background: #4E5C4A; padding: 40px 0;}
.ab-box{ position: relative; padding: 25px 20px 25px 75px;}
.ab-box svg{ fill: #B99D75; position: absolute; left: 0; top: 25px;}
.ab-box h3{ color: #fff; font-size: 20px; font-weight: 600; margin-bottom: 10px;}
.ab-box p{ color: rgb(255 255 255 / 70%); font-size: 16px; line-height: 22px;}

.ExperienceBox{ width: 100%; padding: 65px 0; background: #E0E1DF;}
.ExperienceBox h2{ font-size: 42px; text-align: center; margin-bottom: 40px; font-weight: 600;}
.expbox{ background: #fff; border: 1px solid #b99d75;}

.footer__sticky {
    width: 100%;
    max-width: 642px;
    margin: 0 auto;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    background: #05377F;
    padding: 8px 5px;
    text-align: center;
}
.footer__sticky {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    background: #05377F;
    padding: 8px 5px;
    text-align: center;
}
.footer__sticky a {
    background: #ED8A22;
    border-radius: 3px;
    padding: 0 5px;
    width: 45%;
    margin: 0 5px;
    display: inline-block;
    color: #fff;
    font-size: 14.5px;
    height: 42px;
    line-height: 42px;
}
.footer__sticky a.whatsapp {
    background: #1BD741 !important;
}
.mobileContainer ul{ display: block; width: 100%; margin: 0px; padding: 0px;}
.mobileContainer li{ float: left; margin-right: 15px;}
.mobileContainer li a{ display: block; padding: 10px 25px; background: #05377F; color: #fff;}
.mobileContainer li a.active{ background:#ED8A22; color: #fff;}



@media (max-width: 991px) {
  .projectsCarousel .project__card img {
    height: 250px;
  }
.navbar .navbar-toggler {
    width: auto;
    height: 2.875rem;
}
.whatsappdesk a {
    height: 50px;
    width: 50px;
    font-size: 14px;
    line-height: 42px;
}	
	.whatsappdesk a svg{
		width: 50px;
		height: 50px;
	}	
.whatsappdesk {
    position: fixed;
    right: 26px;
    bottom: 90px;
    z-index: 99;
}
.ExperienceBox {
    padding: 35px 0;
}	
.ExperienceBox h2 {
    font-size: 26px;
    margin-bottom: 20px;
}
.expbox {
    margin-bottom: 15px;
}	
.mobileContainer.py-5{ padding: 15px 0 !important;}	
.mobileContainer .container{ padding: 0;}	
.mobileContainer li{ float: left; margin-right:0; width: 50%; text-align: center;}	
	
}